html	{
	height: 100%;
}
body	{
	font-family: "century gothic regular", Tahoma, Arial, sans-serif;
	color: #000000;
	font-size: 9pt;
	padding: 0px;
	margin: 0px;
	height: 100%;
	background-color:#141215;
}
a	{
	color: #005797;
	font-weight: normal;
	text-decoration: none;
}
a:hover	{
	color: #005797;
	font-weight: normal;
	text-decoration: underline;
}
#container	{
	width: 800px;
	margin: 0px auto 0px auto;
	background-color:#000000;
}
#header	{
	width: 100%;
	float: left;
	background-color:#000000;
	border: 2px solid #141215;
	/*border: 2px solid #2c2b30;*/
}
#nav	{
	background-color: #000000;
	width: 100%;
	float: left;
	height:30px;
	border: 2px solid #141215;
	border-top: none;
}
#nav a	{
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}
#nav a:hover	{
	color: #005797;
	font-weight: bold;
	text-decoration: none;
}
.button	{
	padding: 5px 19px 5px 18px;
	float: left;
	border-right: 2px solid #141215;
	height:22px;
}
h1	{
	margin: 0px;
	margin-left: -1px;
}
#content	{
	width: 100%;
	float: left;
	height: 100%;
	display: block;
	border: 2px solid #141215;
	border-top: none;
	background-color: #000000;
	margin: 0px;
	padding: 0px;
}
/*#inner	{
	float: left;
	height: 100%;
	background-color: #000000;
	margin: 2px;
	padding: 15px;
	color: #ffffff;
}*/
#innerLeftCol	{
	float: left;
	height: 100%;
	background-color: #000000;
	margin: 15px 2px 2px 2px;
	padding: 15px;
	color: #999999;
	width: 72%;
	border-right: 1px solid #141215;
}
#innerRightCol	{
	float: right;
	height: 100%;
	background-color: #000000;
	margin: 15px 2px 2px 2px;
	padding: 10px 15px 15px 0px;
	color: #999999;
	width: 20%;
}
#footer	{
	background-color: #000000;
	width: 100%;
	float: left;
	/*height:30px;*/
	border: 2px solid #141215;
	border-bottom: none;
	border-top: none;
	text-align: center;
	color: #999999;
	padding: 10px 0px;
}
.subheading	{
	color: #ffffff;
	font-size: 11pt;
	padding: 10px 0px;
	font-weight: bold;
}
.heading	{
	color: #005797;
	font-size: 14pt;
	padding: 10px 0px;
	font-weight: bold;
}
.testimonial	{
	background-color:#2b292c;
	color: #999999;
	padding: 6px;
}
ul	{
	padding-left: 7px;
	margin-left: 7px;
}
